html {
  font-family: Roboto, sans-serif;
}
body {
  background-color: chocolate;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
}
footer {
  padding: 10px;
  background-color: #d4d4d4;
}

.loading {
  background: #000000;
  height: 10px;
}
.loading .line-box {
  padding: 0px;
  width: 800px;
  height: 10px;

}

.loading .line-box .line {
  height: 10px;
  background: #000000;
  animation: mymove 2s infinite;
}
@keyframes mymove {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
    background: #ffffff;
  }
}

.roshome {
  background-color: #6b6771;
  border: 10px solid #00000099;
  display: flex;
  align-items: center;
  justify-content: center;
}
.roshome img {
  width: 357px;
  height: 460px;
}

.aciklama {
  display: flex;
  flex-flow: column;
  padding: 0 20px;
}
.aciklama h1 {
  margin-top: 0;
  padding: 0px;
}

.whatsappimg {
  height: 40px;
  width: 200px;
}
.whatsappimg img {
  height: 40px;
  width: 200px;
}

.telegram {
 
  height: 40px;
  width: 200px;
}
.telegram img {
  height: 40px;
  width: 200px;
}





@media (max-width: 768px) {
  body {
    padding: 15px;
  }


  .loading {
    background: #000000;
    height: 10px;
  }
  .loading .line-box {
    padding: 0px;
    width: 99%;
    height: 10px;
   
  }

  .loading .line-box .line {
    height: 10px;
    background: #000000;
    animation: mymove 2s infinite;
  }
  @keyframes mymove {
    0% {
      width: 0;
    }
    100% {
      width: 100%;
      background: #ffffff;
    }
  }

  .roshome {
    background-color: #6b6771;
    display: flex;
    flex-flow: row wrap-reverse;
    align-items: start;
    justify-content: center;
  }
  .roshome img {
    
    padding-top: 10px;
    width: 100%;
    height: auto;
  }
  .aciklama {
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
  }

  .aciklama h1 h2 p {
    margin-top: 2px;
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
    padding: 0px;
  
  }
  .aciklama h1 {
    margin-top: 2px;
    margin-bottom: 2px;
    margin-top: 0;
    padding: 0px;
  }
  .aciklama h2 {
    margin-top: 2px;
    margin-top: 0;
    padding: 0px;
  }
  .aciklama p {
    margin-top: 2px;
    margin-top: 0;
    padding: 0px;
  }

  .whatsappimg {
    height: 35px;
    width: 200px;
   
  }
  .whatsappimg img {
    height: 35px;
    width: 200px;
  }

  .telegram {
    margin-bottom: 8px;
    height: 35px;
    width: 200px;
  }
  .telegram img {
    height: 35px;
    width: 200px;
  }
  

}
